Subject: New Reply Received - Very bad experience this time
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 04 Jan 2021 05:00:01 +0000

Hi Mohammad Humayun,  The customer has responded to the ticket.  Very bad experience this time  Ticket comment <div>I make this coment because </div>
<div>About my click and collect I had a bad experience</div>
<div>I visit the store to collect my item and also we want some more shoping during this we put that Item in one place whithin store and then left there as reach home remember abiut the item </div>
<div>Return to store to take item but not dound I check with staff check with security but Item not found they told some body else taken already and they cant do any thing now </div>
<div>This was bad feeling for me like what is this system failure u have many cameras and everything but cant find the somebody who is taking any thing from store and left it should be trave able in these days as we are equipped with lots of technologies</div>
<div><br></div>
<div>Thanks <br><br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Monday, January 4, 2021, 2:01 AM, Centrepoint &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv1282194653"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Mazhar,<br><br>
</div>
<div dir="ltr">
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div>We sincerely apologize for any inconvenience caused however, we request you to please elaborate your concern so that we can assist you accordingly with this.</div>
<div><br></div>
<div>We are looking forward to hear from you soon. <span>Thank you for your help!</span>
</div>
<div><br></div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team.</div>
</div>
</div></div>

	

</div></div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1951736